Package org.apache.aries.jax.rs.rest.management.schema

## Class PropertiesAdapter.PropertiesAdapted

- java.lang.Object
- - org.apache.aries.jax.rs.rest.management.schema.PropertiesAdapter.PropertiesAdapted

Enclosing class:
  PropertiesAdapter

    public static class PropertiesAdapter.PropertiesAdapted
    extends Object

### Field Summary

Fields
`List<PropertiesAdapter.Property>` `property`

### Constructor Summary

Constructors
`PropertiesAdapted()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### property

    public List<PropertiesAdapter.Property> property

### Constructor Detail

#### PropertiesAdapted

    public PropertiesAdapted()